input[type="button"] {
    cursor: pointer;
}

.pricing-plan {
    width: 1140px;
    height: 680px;
    border-top: 24px solid #3a4965;
    border-right: 30px solid #3a4965;
    border-bottom: 32px solid #3a4965;
    border-left: 22px solid #3a4965;

}

td {
    border-right: 1px solid #e8e8e8;
}

.pricing-plan__cell {
    width: 277px;
    height: 86px;
    text-transform: uppercase;
    font-family: "Helvetica Neue"; /* No font "AdobeInvisFont, ﻿Courier*/
    text-align: center;
    vertical-align: middle;
}

.cell__corner {
    font-weight: bold;
    color: #484848;
}

.cell__corner-choose {
    display: block;
    font-size: 18px;
}

.cell__corner-plan {
    display: block;
    font-size: 30px;
    margin-top: 10px;
}

.cell__packet {
    font-size: 24px;
    color: white;
    border-right: none;
}

.cell__packet-standard {
    background-color: #89c331;
    font-size: 24px;
}

.cell__packet-ultimate {
    background-color: #f04a56;
    font-size: 30px;
}

.cell__packet-premium {
    background-color: #20807c;
    font-size: 24px;
}

.cell__price {
    color: #484848;
}

.cell__price-dollar {
    float: left;
    font-size: 60px;
    margin-left: 33px;
    font-weight: bold;
}

.cell__price-per {
    text-align: left;
    margin-top: 5px;
}

.cell__price-cent {
    font-size: 24px;
    font-weight: bold;
}

.cell__price-month {
    font-size: 18px;
}

.pricing-plan tbody tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.pricing-plan tbody tr:nth-child(even) {
    background-color: #e3e3e3;
}

.cell__content-info {
    display: inline-block;
    vertical-align: middle;
}

.icon {
    float: left;
    margin-top: 3px;
    color: #848484;
}

.content__info-text {
    float: right;
    padding-top: 2px;
    padding-left: 12px;
}

.cell__content {
    font-size: 16px;
    color: #484848;
}


.cell__footer {
    width: 277px;
    height: 110px;
    text-align: center;
    vertical-align: middle;
}

.footer__button {
    color: white;
    border-radius: 5px;
    text-transform: uppercase;
    font-family: "Helvetica Neue"; /* No font "AdobeInvisFont, ﻿Courier*/
    font-size: 16px;
    outline: none;
    padding: 18px 50px;
    text-decoration: none;
    font-weight: bold;
}

.cell__footer:hover {
    background-color: #e3e3e3;
}

.button-contact {
    background: linear-gradient(to bottom, #484848 90%, #404040 90%);
}

.button__buy-lime {
    background: linear-gradient(to bottom, #89c331 90%, #79b027 90%);
}

.button__buy-red {
    background: linear-gradient(to bottom, #f04a56 90%, #df3a46 90%);
}

.button__buy-green {
    background: linear-gradient(to bottom, #20807c 90%, #16736f 90%);
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
